5.7.9 Application-specific password required

Description of Error:

When attempting to send an email from within ESC the following error appears:

Could not send : Error sending: Request: QmFzz0dvZDf=
Response: 534-5.7.9 Application-specific password required. Learn more at
534-5.7.9
http://support.google.com/accounts/bin/answer.py?answer=185833
534 5.7.9 {ASPREQUIRED}t18sm4864619qam.12 - gsmtp

Cause of Error:

You are attempting to use a Google gmail account that requires an application specific password.

Resolution:

Create a password in Gmail to use with ESC. This can be accomplished by going to the following page:

https://accounts.google.com/IssuedAuthSubTokens?hide_authsub=1

Was this article helpful?
0 out of 0 found this helpful

Still have a question? Try searching here or join an online chat below!

0 Comments

Please sign in to leave a comment.